<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Antoine Crez, ouvrier tisseur, <br><u><b>Défendeur :</b></u>. Et Monsieur Béchet, fabricant de tissus, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Dix mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Antoine Crez, ouvrier tisseur, demeurant à paris, rue
                  des vinaigriers numéro trente deux. Demandeur au principal,
                  défendeur opposant. Comparant d'une part. Et Monsieur Béchet,
                  fabricant de tissus, demeurant à paris, rue des petits numéro vingt
                  trois. Défendeur au principal, demandeur opposant, défaillant
                  d'autre p 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu le vingt huit janvier mil huit
                  Cent quarante huit p enregistré, le sieur Béchet a été Condamné à
                  payer au sieur Crez la somme de Soixante treize francs et les
                  dépens. Ce jugement a été signifié par exploit de font huissier à
                  paris enregistré. Par autre exploit dudit fontaine en date du Dix
                  huit fevrier mil huit Cent quarante huit enregistré le sieur Béchet
                  forma opposition à l'éxécution du jugement par défaut susénoncé et
                  assigné Crez à comparaitre devant le bureau général du Conseil de
                  Prud'hommes pour l'industrie de tissus séant le vendredi vingt cinq
                  fevrier dernier pour voir recevoir Bechet opposant au jugement par
                  défaut rendu par ledit Conseil le Vingt huit fevrier dernier
                  enregistré lequel sera déclaré nul et non avenu, et la demande du
                  sieur Crez mal fondée et reconventionnellement s'entendre le sieur
                  Crez condamner à payer au sieur Béchet la somme de trois Cent vingt
                  francs quarante Centimes, valeur de la matière Coupée au sieur Crez
                  laquelle restera pour son Compte et aux dépens. La cause ayant été
                  remise le sieur Crez par exploit de fontaine huissier à paris en
                  date du sept mars mil huit Cent quarante huit enregistré fit citer
                  ledit sieur Bechet à Comparaître devant le Conseil de prud'hommes
                  pour l'industrie des tissus séant en bureau général le dix mars
                  courant pour voir dire que le sieur Bechet sera débouté de
                  l'opposition par lui formée par exploit dudit fontaine du dix huit
                  fevrier dernier enregistré MM. fortier. vice président faisant
                  fonction de président en l'absence de m. Depoully, Président,
                  empêché pour cause légitime. Compagnon, Hotz, Larouette sournaz,
                  Prurost, Marienval Bertin, thibert et Lemonnier Prud'homme suppléant
                  en remplacement m. Siredey, prud'homme titulaire empêché pour cause
                  légitime. au jugement rendu par défaut par le bureau général du
                  vingt huit janvier dernier enregistré, et s'entendre aussi condamner
                  aux dépens. A l'appel de la cause le sieur Bechet ne Comparut pas.
                  Le demandeur se présenta et conclut à ce qu'il plut au bureau
                  général donner défaut contre Bechet faute de comparaître et plaider
                  et pour le profit le déclarer purement et simplement nonrecevable en
                  sa demande en tous cas mal fondé, l'en débouter, ordonner que le
                  jugement auquel est opposition sera éxécuté selon sa forme et
                  teneur, et condamner le défendeur au principal aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le sieur Béchet non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au sieur Crez les conclusions par lui precedemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demandes et conclusions le sieur Crez et
                  en avoir délibéré Conformément à la loi ; Attendu que tout opposant
                  doit être prêt à soutenir regulièrement son opposition et à la
                  justifier ; que Bechet ne fait ni l'un ni l'autre et que sa non
                  comparution doit être regardé comme un abandon de son opposition,
                  Par ces motifs le Bureau General jugeant en dernier ressort donne
                  defaut contre Béchet faute de comparaître et plaider quoique dûment
                  appelé, Et adjugeant le profit dudit défaut, le déboute de
                  l'opposition par lui formée par exploit de fontaine huissier à paris
                  en date du Dix huit fevrier mil huit Cent quarante huit enregistré à
                  l'éxécution du jugement rendu par défaut entre les parties par le
                  bureau général dudit Conseil en date du Vingt huit janvier mil huit
                  cent quarante huit enregistré, en conséquence ordonne que ledit
                  jugement sera éxécuté suivant sa forme et teneur, Condamne en outre
                  béchet aux dépens du présent jugement taxés et liquidés à la somme
                  de Deux francs Cinquante centimes, en ce non Compris le cout dudit
                  jugement, sa signification et ses suites. Et pour signifier au sieur
                  Bechet ledit jugement Commet fontaine l'un des huissiers
                  audienciers. Ainsi jugé les dits jour, mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>